# Uses of Class
org.apache.felix.framework.util.VersionRange

Packages that use VersionRange
Package
Description
org.apache.felix.framework.util

## Uses of VersionRange in org.apache.felix.framework.util

Fields in org.apache.felix.framework.util declared as VersionRange
Modifier and Type
Field
Description
`static final VersionRange`
VersionRange.`infiniteRange`
Methods in org.apache.felix.framework.util that return VersionRange
Modifier and Type
Method
Description
`static VersionRange`
VersionRange.`parse(String range)`